.page-sitemap #section-content {
    padding-bottom: 120px;
}



#site-map {
	max-width: 870px;
    margin: 90px auto 0;
}
#site-map .site-map-box {
	width: 40%;
	margin: 0;
	float: right;
	clear: right;
}
#site-map .site-map-box:nth-last-child(n+2) {
	margin-bottom: 30px;
}
#site-map .site-map-box.site-map-box-menu-main-menu {
	width: 60%;
	margin: 0;
	float: left;
	clear: left;
}
#site-map .site-map-box ul {
	padding: 0;
}
#site-map .site-map-box ul li {
	padding: 0 0 0 30px;
	margin: 10px 0 0;
	position: relative;
	list-style: none;
}
#site-map .site-map-box.site-map-box-menu-main-menu > .content > ul > li {
	padding: 0;
	margin: 0;
}
#site-map .site-map-box.site-map-box-menu-main-menu > .content > ul > li:nth-last-child(n+2) {
	margin-bottom: 60px;
}
#site-map .site-map-box.site-map-box-menu-main-menu > .content > ul > li:last-child {
	margin-bottom: 0;
}
#site-map .site-map-box ul li:before {
	content: "";
	border: 2px solid #f37821;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 6px;
	width: 6px;
	display: block;
	position: absolute;
	top: 2px;
	left: 10px;
}
#site-map .site-map-box ul ul ul li:before {
	background-color: #f37821;
	border: none;
	top: 4px;
	left: 14px;
}
#site-map .site-map-box.site-map-box-menu-main-menu > .content > ul > li:before {
	display: none;
}
#site-map .site-map-box ul li a {
	color: #000000;
	text-decoration: none;
}
#site-map .site-map-box.site-map-box-menu-main-menu > .content > ul > li > a {
	color: #f37821;
	font-size: 1.750em;
	display: inline-block;
	margin: 0 0 10px;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {
	
	#site-map .site-map-box ul li a:hover,
	#site-map .site-map-box ul li a:focus,
	#site-map .site-map-box ul li a:active {
		text-decoration: underline;
	}
}

@media only screen and (max-width: 1024px) {
	
}

@media only screen and (max-width: 760px) {
	
	#site-map {
		margin: 60px 0 0;
	}
	#site-map .site-map-box,
	#site-map .site-map-box.site-map-box-menu-main-menu {
		width: auto;
		float: none;
		clear: none;
	}
	#site-map .site-map-box.site-map-box-menu-main-menu {
		margin: 0 0 60px;
	}
	#site-map .site-map-box.site-map-box-menu-main-menu > .content > ul > li:nth-last-child(n+2) {
		margin-bottom: 30px;
	}
}